html {
    height: 100%;
    font-family: Verdana;
}

body {
    color: #00457D;
    margin: 0;
    background-color: white !important;
    font-family: Arial;
    font-size: 1em;
    height: 100%;
    overflow-x: hidden;
    padding: 0;
}

div.error {
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    color: #F00;
}

/* Content */

div.idg-container {
    height: calc(100% - 48px);
}

div.idg-content {
     height: 100%;
    overflow: hidden;
}


/*Login*/

div.idl-login {
    text-align: center;
}

div.idl-login img.logo {
    width: 60%;
    text-align: center;
    margin-bottom: 40px;
}

/*Navbar*/

nav.idg-navbar {
    /*background-color: #222;*/
    background: -webkit-linear-gradient(#01467F, #1a70be);
    background-image: -ms-linear-gradient(top, #01467F, #1a70be);
    border-radius: 0px;
    padding: .35rem 1rem;
    height: 48px;
}

nav.idg-navbar a.navbar-brand {
    margin: 0px;
    padding: 0px;
}

nav.idg-navbar a.navbar-brand img {
    height: 22px;
    vertical-align: top;
    padding: 0px;
}

nav.idg-navbar li.nav-item a {
    font-weight: bold;
    color: white !important;
}

nav.idg-navbar li.nav-item a:hover {
    color: #eb9316 !important;
}

nav.idg-navbar li.nav-item div.dropdown-menu a {
    font-weight: normal;
    color: #01467F !important;
}

nav.idg-navbar li a i.fas {
    line-height: inherit;
}


/*Menu Ovi*/

ul#ctx_menu {
    background-color: #1a70be;
    width: 100%;
    box-sizing: content-box;
    padding: 0px;
    margin: 0px;
}
.breadcrumb-ctn{

    background-color: #1a70be;
}

ul#ctx_menu li {
    display: inline-block;
    margin: 0;
    padding: 5px 10px;
    box-sizing: content-box;
    color:#00468A;
    background-color: #FFF;
    font-size: 14px;
    font-weight: bold;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

ul#ctx_menu li.enabled {
    color:#000;
    background-color: transparent;
    font-weight: normal;
}

ul#ctx_menu li a {
    color: #FFF;
    text-decoration: none;
}

/* Pages titles */

div.idl-app-title {
    font-size: 16px;
    padding: 5px;
    color: #00468A;
    font-weight: bold;
}

.vertical-center {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */
    display: flex;
    align-items: center;
}

.fixed-bottom {
    position: absolute !important;
    bottom: 0px !important;
    width: 100%;
}

.filter-form {
    max-height: calc(100% - 80px);
    overflow: auto;
}